Subject: Inch size spanners?

From: [email-masked] (heiden)
Date: Tue, 23 May 95 11:49:45 PST

This weekend I was looking for some tools for an ancient Volvo, that
has a lot of UNC/UNF nuts and bolts. I am living in a metric world, so
now I am baffled...

Can someone explane what is the difference between AF, UNC/UNF, BS,
Whithworth? Why are some tools stamped AF, and other tools BS and W
with differnt numbers? Are all those numbers fractions of an inch?

Thanks in advance,

Kees van der Heiden
Rotterdam, Netherlands.

---

From: [email-masked] (Jonathan M. Elson)
Date: 23 May 1995 20:08:21 GMT

heiden ([email-masked]) wrote:
: This weekend I was looking for some tools for an ancient Volvo, that
: has a lot of UNC/UNF nuts and bolts. I am living in a metric world, so
: now I am baffled...

: Can someone explane what is the difference between AF, UNC/UNF, BS,
: Whithworth? Why are some tools stamped AF, and other tools BS and W
: with differnt numbers? Are all those numbers fractions of an inch?

UNC stands for US National Coarse  (ie. 4-40 or 10-24 )
UNF stands for US National Fine    (ie. 4-48 or 10-32 )
	These refer to US standard threads, and have nothing to do with the
	heads of the bolts and the nuts.

BS is probably British Standard, but could also be Brown & Sharp.

US threads are measured with either wire gauge numbers or fractional inches,
a dash, then number of threads pre inch (backwards of metric, where threads
are measured in mm per thread).  The diameter is measured at the major 
diameter, in other words, what a caliper would read across the points of a
bolt's threads.

ie.	4-40  is wire gauge #4, 40 threads / inch
      1/4-20  is 1/4 inch major diam of bolt, 20 thread / inch.

---

From: [email-masked] (Nigel Patrick Gore)
Date: 24 May 1995 05:33:05 GMT

AF is across flats and is the distance across the flats on the hex head

UNF / UNC is UNified fine  or Unified coarse thread
named after an attempt to unify British US and Canadian thread systems

Just for the fun of it there is also UNEF (extra fine)

BA is British Association annother interesting thread based on 
metric system but not the modern standard threads.

Whitworth spanners are I think unique in that they are the only 
ones where the spanner is marked with the thread size. (Not
the AF dimension as with metric and unf/unc.

The AF dimension is often approximately 1.5X dia of thread

yes those numbers are fractions unless it is a BA thread (usually 
only used on instruments and the like)

e&oe

good luck 

D
F 

: Thanks in advance,

: Kees van der Heiden
: Rotterdam, Netherlands.

---

From: Charles Lamont <[email-masked]>
Date: 24 May 1995 07:49:20 +0100

> I am living in a metric world, so now I am baffled...
> 

AF (Across the Flats) is the actual size of the hexagon head.

UNC (Unified National Coarse series) and UNC (Unified Natio	nal Fine series)
are American thread standards and BSW (British Standard Whitworth series)
and BSF (British Standard Fine) are obsolete British ones.  In all of these,
the tool size refers to the diameter of the thread in fractional inches.
The standard in question defines the hexagon head size for each thread size.

If anyone wants a comparison table I will dig the relevant info out
(and suggest it to Jim for the FAQ).
   
-- 
Charles